For all issues regarding the Forums use, please, refer to the Forum Rules.

Our Solutions

Need professional assistance?
Consider our:

Support Offerings

 

Need to speed up your development?
Have a look at our:

Samples & Tools

 

Need some functionality extending standard OCCT capabilities?
Check out our:

Adv. Components

Related pages

All Forum Topics

Topic Replies Last reply
XCAFDoc_ShapeTool losing colour after transformation
9 hours 34 sec ago
0 n/a
How to produce Wire by many Edges
5 days 16 hours ago
0 n/a
How to produce Wire by many Edges
5 days 16 hours ago
0 n/a
Rotating around local point using global coordinates
1 week 12 hours ago
0 n/a
Vertices of my cylinder are wrong
1 week 12 hours ago
1
By c r 1 day 17 hours ago
Create a hollow cube object with six faces
1 week 16 hours ago
0 n/a
Boolean operation fails, but succeeds when I/O TopoDS_Shape as BREP before
1 week 18 hours ago
4
By Eugeny 5 days 17 hours ago
Surface or Face level colors in OpenCascade.
1 week 1 day ago
1
By Vishwas Mane 1 week 12 hours ago
Volume with extrudable shape
2 weeks 7 hours ago
7
By Sergey Slyadnev 1 week 6 days ago
Problem saving Ocaf Document
2 weeks 2 days ago
3
By Benjamin Bihler 2 weeks 18 hours ago
Problems using gp_Cone and associated functions
2 weeks 2 days ago
0 n/a
Question about collision detection
2 weeks 6 days ago
1
By Kirill Gavrilov 2 weeks 2 days ago
BRepFeat_SplitShape split Irregular TopAbs_FACE
2 weeks 6 days ago
4
By bwg bwg 2 weeks 3 days ago
Fixing self-intersecting wire doesn't work
3 weeks 10 hours ago
0 n/a
Color faces of STL file
3 weeks 1 day ago
0 n/a
Creating an adaptor surface for a cut face
3 weeks 2 days ago
1
By Benjamin Bihler 3 weeks 1 day ago
getting and setting a knots sequence
4 weeks 14 hours ago
0 n/a
getting and setting a knots sequence
4 weeks 14 hours ago
0 n/a
getting and setting a knots sequence
4 weeks 14 hours ago
0 n/a
Question regarding jobs
4 weeks 15 hours ago
0 n/a
PROBLEM WITH TOPEXP_EXPLORER
1 month 14 hours ago
0 n/a
Drawing overlay
1 month 2 days ago
1
By Kirill Gavrilov 1 month 1 day ago
Create faces by Edges
1 month 3 days ago
0 n/a
Compilation error with opengl functions
1 month 4 days ago
2
By roy roy 1 month 4 days ago
Return values of BRepMesh_IncrementalMesh::GetStatusFlags()
1 month 4 days ago
1
By Kirill Gavrilov 1 month 4 days ago
Wire inside a wire
1 month 6 days ago
1
By Benjamin Bihler 4 weeks 1 day ago
import iges file error with "M" unit
1 month 1 week ago
4
By Xia Zhengyuan 1 month 6 days ago
Problem with TopExp_Explorer
1 month 1 week ago
0 n/a
The issue of The TopoDS_Shape Move
1 month 1 week ago
1
By daojun wang 1 month 1 week ago
Wireframe vs Shaded geometry difference for STEP file import.
1 month 2 weeks ago
5
By Kirill Gavrilov 1 month 1 week ago
Vertices Count with Explorer
1 month 2 weeks ago
3
By Kirill Gavrilov 1 month 1 week ago
How to create Face from edges?
1 month 2 weeks ago
0 n/a
How to create Face from edges?
1 month 2 weeks ago
0 n/a
Intersections between the parallel planes
1 month 3 weeks ago
0 n/a
Oriented Bounding Box Hierarchies
1 month 3 weeks ago
2
By Benjamin Bihler 1 month 3 weeks ago
Bug in BRepAlgoAPI_Common
1 month 3 weeks ago
6
By VINOTHKUMAR THA... 1 month 3 weeks ago
Loading STEP file crashes on EdgeLoop
1 month 4 weeks ago
2
By Nathaniel Essenberg 1 month 1 week ago
ShiftSelect() with a rectangle: how is supposed to work?
2 months 1 day ago
1
By Kirill Gavrilov 1 month 4 weeks ago
Using GPU acceleration with OCCT
2 months 4 days ago
3
By Benjamin Longa 2 months 2 days ago
Fillet/Chamfer of a face
2 months 5 days ago
0 n/a
How to build a closed wire from an opened planar wire and its offset?
2 months 5 days ago
0 n/a
Convert 3d point into screen coordinate
2 months 1 week ago
1
By Anton Poletaev 2 months 1 week ago
BRepIncremental Mesh
2 months 1 week ago
1
By Kirill Gavrilov 2 months 1 week ago
STEP Issues
2 months 1 week ago
0 n/a
How to solve STL Read&Write error
2 months 2 weeks ago
3
By Kirill Gavrilov 2 months 2 weeks ago
Checking for (in)valid wire to add for BRepBuilderAPI_MakeFace::Add
2 months 2 weeks ago
0 n/a
Merge planes
2 months 3 weeks ago
2
By Thanh Hai Tuan Tran 2 months 2 weeks ago
Can't apply transparency for XCAFPrs_AISObject
2 months 3 weeks ago
1
By Kirill Gavrilov 2 months 3 weeks ago
How to draw 3D curves with linear gradient colors ?
2 months 3 weeks ago
5
By angilina jerry 2 months 2 weeks ago
How to get the coordinates of the center of mass of a TopoDS_Face?
2 months 3 weeks ago
1
By Kirill Gavrilov 2 months 3 weeks ago